{
  "type": "pointblank:default",
  "ingredients": [
    {
      "count": 8,
      "item": "pointblank:gunmetal_ingot"
    },
    {
      "count": 1,
      "item": "minecraft:tnt"
    },
	{
	  "count": 2,
	  "item": "minecraft:blaze_powder"
	}
  ],
  "result": {
    "item": "pointblank:cs_m202_rocket"
  }
}